{
  "name": "keaptrigger",
  "display_name": "Keap Trigger",
  "description": "Starts the workflow when Infusionsoft events occur",
  "group": [
    "transform"
  ],
  "versions": [
    1.0
  ],
  "inputs": 1,
  "outputs": 1,
  "credentials": [
    {
      "name": "keapOAuth2Api",
      "required": true
    }
  ],
  "properties": [
    {
      "name": "eventId",
      "display_name": "Event Name or ID",
      "kind": "options",
      "required": true,
      "default": "",
      "description": "Choose from the list, or specify an ID using an <a href="
    },
    {
      "name": "rawData",
      "display_name": "RAW Data",
      "kind": "boolean",
      "required": false,
      "description": "Whether to return the data exactly in the way it got received from the API"
    }
  ],
  "source_path": "/home/mcochran/n8n/packages/nodes-base/nodes/Keap/KeapTrigger.node.ts"
}